get
https://api.accelevents.com/rest/host/exhibitor//visitor
- API used at host side event admin, super admin, and organizer admin can access this API.
- It will return the expo visitor's data like first name, last name, when expo visited, document
link, and document name information. - We need to pass an authorization token here, which is generated after
successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attribute | Description |
|---|---|
| First Name | Visitor's First Name |
| Last Name | Visitor's Last Name |
| Visited | it will return the date and time when visitors visit the expo |
| Document Link | it will return the document link. it will contain a piece of information about the product |
| Document Name | it will return the document name it will be any kind of document like .pdf,.doc,.docx,docxx,.ppt,.pptx, etc |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 200 | ok |
| 400 | The request could not be understood by the server due to malformed syntax |
| 401 | You are not authorized to view the resource |
| 403 | Accessing the resource you were trying to reach is forbidden |
| 404 | The resource you were trying to reach is not found |
| 4030201 | Not Event Host |
| 4040027 | Exhibitor Not Found |